| Home | Libraries | People | FAQ | More

## BoostBook element `link-fail-test`

link-fail-test — Declares a test that should compile but fail to link

## Synopsis

link-fail-test ::= (source*, lib*, requirement*, purpose, if-fails?)

## Attributes

Name | Type | Value | Purpose
--- | --- | --- | ---
filename | #REQUIRED | CDATA | The name of the file associated with this element
name | #IMPLIED | CDATA | The name of the element being declared to referenced